div#container
{
   width: 960px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #B5B5B5;
   background-image: url(images/multi-residential_bkgrnd.png);
   background-repeat: repeat-x;
   color: #FFFFFF;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#indexShape3
{
   border-width: 0;
}
#indexShape1
{
   border-width: 0;
}
#indexRollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#indexRollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#indexRollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#indexRollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexRollOver2 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#indexRollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#indexRollOver2 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#indexRollOver2 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexRollOver3 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#indexRollOver3 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#indexRollOver3 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#indexRollOver3 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver2 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver2 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver2 a .hover
{
   visibility: hidden;
}
#RollOver2 a:hover .hover
{
   visibility: visible;
}
#RollOver2 a:hover span
{
   visibility: hidden;
}
#RollOver2 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver1 a .hover
{
   visibility: hidden;
}
#RollOver1 a:hover .hover
{
   visibility: visible;
}
#RollOver1 a:hover span
{
   visibility: hidden;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver3 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver3 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver3 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver3 a .hover
{
   visibility: hidden;
}
#RollOver3 a:hover .hover
{
   visibility: visible;
}
#RollOver3 a:hover span
{
   visibility: hidden;
}
#RollOver3 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MenuBar1
{
   background-color: #D5E8CE;
   border: 1px solid #666666;
}
.ThemeMenuBar1Menu,
.ThemeMenuBar1SubMenuTable
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   color: #3E3E3E;
   text-align: left;
   padding: 0;
   cursor: pointer;
}
.ThemeMenuBar1MenuOuter
{
   background-color: #D5E8CE;
   border: 0;
}
.ThemeMenuBar1SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.ThemeMenuBar1Menu td
{
   padding: 3px 0px 3px 0px;
}
.ThemeMenuBar1SubMenuTable
{
   color: #353535;
   text-align: left;
   background-color: #D5E8CE;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar1SubMenuTable td
{
   white-space: nowrap;
}
.ThemeMenuBar1MainItem
{
}
.ThemeMenuBar1MainItem,
.ThemeMenuBar1MainItemHover,
.ThemeMenuBar1MainItemActive,
.ThemeMenuBar1MenuItem,
.ThemeMenuBar1MenuItemHover,
.ThemeMenuBar1MenuItemActive
{
   white-space: nowrap;
}
.ThemeMenuBar1MenuItem
{
}
.ThemeMenuBar1MainItemHover,
.ThemeMenuBar1MainItemActive
{
   color: #666666;
   background-color: #A8DD84;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar1MenuItemHover,
.ThemeMenuBar1MenuItemActive
{
   color: #666666;
   background-color: #A8DD84;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar1MenuFolderLeft,
.ThemeMenuBar1MenuFolderRight,
.ThemeMenuBar1MenuItemLeft,
.ThemeMenuBar1MenuItemRight
{
   padding: 3px 0px 3px 0px;
}
td.ThemeMenuBar1MainFolderText,
td.ThemeMenuBar1MainItemText
{
   padding: 3px 5px 3px 5px;
}
.ThemeMenuBar1MenuFolderText,
.ThemeMenuBar1MenuItemText
{
   padding: 3px 5px 3px 5px;
}
td.ThemeMenuBar1MainFolderLeft,
td.ThemeMenuBar1MainFolderRight,
td.ThemeMenuBar1MainItemLeft,
td.ThemeMenuBar1MainItemRight
{
   padding: 3px 0px 3px 0px;
}
td.ThemeMenuBar1MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThemeMenuBar1MenuSplit
{
   height: 1px;
   margin: 0;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #303030;
}
.ThemeMenuBar1MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0 7px 0 7px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #303030;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text10 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#indexLayer3
{
   background-color: #49BB39;
}
#indexLayer1
{
   background-color: #282828;
}
#page1Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Layer1
{
   background-color: transparent;
}
#Image2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape2
{
   border-width: 0;
}
#wb_Text31 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text31 div
{
   text-align: left;
}
#wb_Text29 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text29 div
{
   text-align: left;
}
#wb_Text30 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text30 div
{
   text-align: left;
}
#Image17
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image16
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Extension1
{
   float: left;
   list-style: none;
   margin: 0;
   padding: 0;
   width: 100%;
   font-family: Arial;
   font-size: 13px;
}
#Extension1 li
{
   float: left;
   margin: 0;
   padding: 0;
   position: relative;
}
#Extension1 li a
{
   float: left;
}
#Extension1 li .submenu
{
   display: none;
   float: left;
   left: 0;
   padding: 15px 1px 1px 15px;
   position: absolute;
   top: 0;
}
#Extension1 li .row
{
   clear: both;
   float: left;
   margin-bottom: 10px;
   width: 100%;
}
#Extension1 li .submenu ul
{
   float: left;
   list-style: none;
   margin: 0;
   padding: 0;
   width: 150px;
}
#Extension1 .submenu ul li
{
   width: 100%;
}
#Extension1 .submenu ul li h2
{
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   margin: 0;
   padding: 0;
}
#Extension1 .submenu ul li h2 a
{
   background-image: none;
   background-color: transparent;
   border-width: 0;
   font-weight: bold;
   padding: 5px 0;
}
#Extension1 .submenu ul li h2 a:hover
{
   padding: 5px 0;
}
#Extension1 .submenu ul li a
{
   display: block;
   float: none;
   font-weight: normal;
   height: auto;
   padding: 7px 5px 7px 15px;
   text-decoration: none;
   text-indent: 0;
}
#Extension1 .submenu ul li a:hover
{
   padding: 6px 4px 6px 14px;
}
#Extension1 .submenu ul li a .ui-icon
{
   left: 0;
   margin-top: -8px;
   position: absolute;
   top: 50%;
}
#Extension1 .button
{
   cursor: pointer;
   font-weight: normal;
   margin: 0 2px 0 0;
   outline: 0;
   padding: 8px 20px 8px 8px;
   position: relative;
   text-align: center;
   text-decoration:none !important;
   color: #B8EC79;
}
#Extension1 .button:hover
{
   color: #96F226;
}
#Extension1 .button:active
{
   color: #FFFFFF;
}
#Extension1 .ui-widget-content a
{
   color: #FFFFFF;
}
#Extension1 .ui-widget-content a:hover
{
   color: #96F226;
}
#Extension1 .button .ui-icon
{
   left: auto;
   margin-top: -8px;
   margin-left: 0;
   position: absolute;
   right: 4px;
   top: 50%;
}
